/*Image review style*/
.casino-review .casino-review-image {
    margin-left: 10px;	
    min-height: 320px;
    width: 470px;
	float: left;
    margin-top: -45px;
    
}
/*Ranking table style*/
.casino-review-rankings table{
 width:350px; 
}

.casino-review-rankings{
   position:absolute;
   width:350px; 
   margin-left:590px; 
   margin-top:-55px;
}
/*Fist paragraph in riviews*/
.casino-review p:first-child{
  margin-top: 10px;
}

.casino-review p{
 float:left;
}

.casino-review{
padding-top:50px;
}

/*Bonus code */
.node div.field-field-bonus-desc,
.node div.field-field-bonus-code,
.node div.field-field-bonus-code-link,
.node div.field-field-bonus-instructions{display:none;}


div.bonus-box-girl{
background:url("images/bonus-girl.png") no-repeat;
width:102px;
height:149px;
position:relative;
left:770px;
top:170px;
z-index:5;
}

div.bonus-limited{
background:url("images/limited-ico.png") no-repeat;
width:92px;
height:93px;
margin-left:-120px;
margin-top:-50px;
float:left;
}

div.bonus-limited2{
background:url("images/limited2-ico.png") no-repeat;
height:92px;
width:91px;
margin-left: 665px;
margin-top: -50px;
}

div.bonus-box{
width:905px; 
background:url("images/bg-box.png") repeat-x 0 0 #F1F6F8; 
clear:both; 
margin: 138px 0 10px 10px; 
min-height:120px; 
-moz-border-radius: 10px; /* Firefox */
-webkit-border-radius: 10px; /* Safari, Chrome */
border-radius: 10px; /* CSS3 */
padding: 10px 10px 0 10px;
}

div.bonus-box-title{  
background-color: #000000;
    color: Red;
    font-size: 17px;
    font-weight: bold;
    height: 25px;
    margin: 10px 0 0 -10px;
    padding-left: 120px;
    padding-top: 10px;
    width: 805px;
}

div.bonus-box-title a{
    background-color: #000000;
    color: Red;
    font-size: 17px;
    font-weight: bold;    
}

div.bonus-box-body{
width: 650px;
padding:10px 0 0 120px;
font-size:15px;

}

div.bonus-code{
    color: #000DB7;
    display: block;
    font-weight: bold;
    margin-bottom: -25px;
    margin-left: -15px;
    margin-top: 15px;
	padding-bottom:10px;
  
}

div.bonus-code a{
  text-decoration: underline;
  margin-bottom:10px;
}


div.bonus-desc{
display: block;
line-height: 25px;
margin-top: -40px;
margin-left: -15px;
}

div.update-time{
    color: gray;
    margin-left: 760px;
    font-style:italic;
}
.clearfix::after{content:"";display:table;clear:both}
